[Config]
Interface=IP
IPAddr=192.168.1.8
IPPort=5456
Port=COM2
Mode=96,N,8,1,x
CmdReplyTimeoutMs=5000
WatchLogPath=\nvt\log
CallDelay=250
Retries=0
SendConfirmAckEnabled=1
MessagePath=\nvt\log
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
ConfirmDelay=30
WatchPath=\nvt\nvslink
DonePath=\nvt\nvslink\done
ErrorPath=\nvt\nvslink\error
RingType=1
MaxMsgLen=84
OpfLineFormat=oai_incoming.bat "%s" "%s" "%s"
WaitUntilFinishedIfSameNumber=0
UseWTPortNumbers=0

[WatchDog]
CmdLineFormat=linkdown.bat

[PortMapping]
21=0
22=1
23=2
24=3
